/*     807195 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__807195__ {max-width:400px;margin:0 auto}
.pm-banner_slide_basic__807195__ a {display:block;border:none}
.pm-banner_slide_basic__807195__ a img {border:none}
.pm-banner_slide_basic__807195__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__807195__ .item {position:relative}
.pm-banner_slide_basic__807195__ .item img {vertical-align:top}

.pm-banner_slide_basic__807195__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__807195__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__807195__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__807195__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__807195__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__807195__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__807195__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__807195__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__807195__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__807195__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__807195__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__807195__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__807195__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__807195__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__807195__.empty__807195__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__807195__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__807195__.build_edit_mode .item:first-child {display:block}

/*     762625 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__762625__ {overflow:hidden}
.img_tile__762625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__762625__ * {box-sizing:border-box}
.img_tile__762625__ .item {float:left;position:relative;width:100%;}
.img_tile__762625__ .item a {display:block}
.img_tile__762625__ .figure {display:block}
.img_tile__762625__ .figure img {width:100%;vertical-align:top}
.img_tile__762625__ .caption {display:block;margin-top:10px}
.img_tile__762625__ .caption > span {display:block;text-align:center;}
.img_tile__762625__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__762625__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__762625__ .caption > span.btn_link {display:none;}

.text_m_sml__762625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__762625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__762625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__762625__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__762625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__762625__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__762625__ .item {width:100%}
.col_m_2__762625__ .item {width:50%}
.col_m_3__762625__ .item {width:33.3333%}
.col_m_4__762625__ .item {width:25%}
.col_m_1__762625__ .item,
.col_m_2__762625__ .item2n,
.col_m_3__762625__ .item3n,
.col_m_4__762625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__762625__ .item,
	.col_m_2__762625__ .item2n,
	.col_m_3__762625__ .item3n,
	.col_m_4__762625__ .item4n {clear:none}

	.col_t_1__762625__ .item {width:100%}
	.col_t_2__762625__ .item {width:50%}
	.col_t_3__762625__ .item {width:33.3333%}
	.col_t_4__762625__ .item {width:25%}
	.col_t_5__762625__ .item {width:20%}
	.col_t_6__762625__ .item {width:16.6666%}
	.col_t_1__762625__ .item,
	.col_t_2__762625__ .item2n,
	.col_t_3__762625__ .item3n,
	.col_t_4__762625__ .item4n,
	.col_t_5__762625__ .item5n,
	.col_t_6__762625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__762625__ .item .figure {overflow:hidden;}
	.img_tile__762625__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__762625__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__762625__ .caption {margin-top:15px;padding:18px;}
	.img_tile__762625__ .caption > span {text-align:left;}
	.img_tile__762625__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__762625__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__762625__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__762625__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#28bd51;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__762625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__762625__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__762625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__762625__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__762625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__762625__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__762625__ .item,
	.col_t_2__762625__ .item2n,
	.col_t_3__762625__ .item3n,
	.col_t_4__762625__ .item4n,
	.col_t_5__762625__ .item5n,
	.col_t_6__762625__ .item6n {clear:none}

	.col_pc_1__762625__ .item {width:100%}
	.col_pc_2__762625__ .item {width:50%}
	.col_pc_3__762625__ .item {width:33.3333%}
	.col_pc_4__762625__ .item {width:25%}
	.col_pc_5__762625__ .item {width:20%}
	.col_pc_6__762625__ .item {width:16.6666%}
	.col_pc_1__762625__ .item,
	.col_pc_2__762625__ .item2n,
	.col_pc_3__762625__ .item3n,
	.col_pc_4__762625__ .item4n,
	.col_pc_5__762625__ .item5n,
	.col_pc_6__762625__ .item6n {clear:both}
}

/*     762585 : 공백      */
.solid_line__762585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__762585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__762585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__762585__ {height:30px}
}

/*     762595 : 타이틀 텍스트      */
.title__762595__ {font-size:0}
.title__762595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__762595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__762595__.style_top p {padding-top:10px}
.title__762595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__762595__.style_right p {padding-right:14px}
.title__762595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__762595__.style_bottom p {padding-bottom:12px}
.title__762595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__762595__.style_left p {padding-left:14px}
.title__762595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__762595__.style_circle1 p {padding-left:18px}
.title__762595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__762595__.style_circle2 p {padding-left:18px}
.title__762595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__762595__ p {font-size:24px}
	.title__762595__.style_top p:before {width:24px}
	.title__762595__.style_right p:before {height:24px}
	.title__762595__.style_bottom p:before {width:24px}
	.title__762595__.style_left p:before {height:24px}
}

/*     762605 : 장문 텍스트      */
.textarea__762605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__762605__ p {font-size:16px}
}

/*     762615 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__762615__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__762615__ a {border:none}
.pm-board_slide_responsive__762615__ a img {border:none}
.pm-board_slide_responsive__762615__ .item {position:relative}
.pm-board_slide_responsive__762615__ .item img {vertical-align:top}
.pm-board_slide_responsive__762615__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__762615__ .item .txt_subject {padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__762615__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__762615__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__762615__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__762615__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__762615__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__762615__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__762615__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__762615__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__762615__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__762615__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__762615__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__762615__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__762615__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__762615__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__762615__ .owl-dots .owl-dot:hover span {border-color:#5da02c;background:#5da02c;}

.pm-board_slide_responsive__762615__.empty__762615__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__762615__ {padding:0;}
	.pm-board_slide_responsive__762615__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__762615__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/*     762995 : 제목&내용 가로형      */
.text_horizontal__762995__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__762995__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__762995__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__762995__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__762995__ .title__762995__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__762995__ .text__762995__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__762995__ .title__762995__ {}
	.text_horizontal__762995__ .text__762995__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__762995__ {padding:25px}
	.text_horizontal__762995__ .cont {padding-left:23px;}
	.text_horizontal__762995__ .icon img {height:auto;}
	.text_horizontal__762995__ .title__762995__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__762995__ .text__762995__ {font-size:26px;}
}

/*     762635 : 최근 게시글 - 목록형      */
.pm-board_list__762635__ {padding:0;}
.pm-board_list__762635__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__762635__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__762635__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__762635__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__762635__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__762635__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__762635__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__762635__ ul li {padding-bottom: 10px;}
.pm-board_list__762635__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__762635__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__762635__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__762635__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__762635__ .comment {font-weight:normal;color:#888}
.pm-board_list__762635__ .new_icon {margin-left:5px}
.pm-board_list__762635__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__762635__.date_show ul li a {padding-right:80px}
.pm-board_list__762635__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__762635__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__762635__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__762635__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__762635__ .title p {font-size:24px}
}


/*     762645 : 이미지 리스트 (타일형)      */

.img_tile__762645__:after {content:''; display:block; clear:both;}
.img_tile__762645__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__762645__ .item {float:left; position:relative; width:100%; }
.img_tile__762645__ .item a {display:block; text-decoration:none;}
.img_tile__762645__ .figure {display:none;}
.img_tile__762645__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__762645__ .caption {display:block; }
.img_tile__762645__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__762645__ .caption > span.subject {display:block; color:#000000;}
.img_tile__762645__ .caption > span.content {display:none; color:#000000;}

.text_sml__762645__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__762645__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__762645__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__762645__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__762645__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__762645__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__762645__ .item .item_layer_set{padding:17px 5px;}
.img_tile__762645__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__762645__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__762645__ .item {width:100%;}
.col_m_2__762645__ .item {width:50%;}
.col_m_3__762645__ .item {width:33.3333%;}
.col_m_4__762645__ .item {width:25%;}
.col_m_1__762645__ .item,
.col_m_2__762645__ .item2n,
.col_m_3__762645__ .item3n,
.col_m_4__762645__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__762645__ .figure {display:block;}
	.img_tile__762645__ .caption {margin-top:10px;}
	.img_tile__762645__ .caption > span.content {display:block;}
	.img_tile__762645__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__762645__ .item,
	.col_m_2__762645__ .item2n,
	.col_m_3__762645__ .item3n,
	.col_m_4__762645__ .item4n {clear:none;}

	.col_t_1__762645__ .item {width:100%;}
	.col_t_2__762645__ .item {width:50%;}
	.col_t_3__762645__ .item {width:33.3333%;}
	.col_t_4__762645__ .item {width:25%;}
	.col_t_5__762645__ .item {width:20%;}
	.col_t_6__762645__ .item {width:16.6666%;}
	.col_t_1__762645__ .item,
	.col_t_2__762645__ .item2n,
	.col_t_3__762645__ .item3n,
	.col_t_4__762645__ .item4n,
	.col_t_5__762645__ .item5n,
	.col_t_6__762645__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__762645__ {padding:0;}

	.col_t_1__762645__ .item,
	.col_t_2__762645__ .item2n,
	.col_t_3__762645__ .item3n,
	.col_t_4__762645__ .item4n,
	.col_t_5__762645__ .item5n,
	.col_t_6__762645__ .item6n {clear:none;}

	.col_pc_1__762645__ .item {width:100%;}
	.col_pc_2__762645__ .item {width:50%;}
	.col_pc_3__762645__ .item {width:33.3333%;}
	.col_pc_4__762645__ .item {width:25%;}
	.col_pc_5__762645__ .item {width:20%;}
	.col_pc_6__762645__ .item {width:16.6666%;}
	.col_pc_1__762645__ .item,
	.col_pc_2__762645__ .item2n,
	.col_pc_3__762645__ .item3n,
	.col_pc_4__762645__ .item4n,
	.col_pc_5__762645__ .item5n,
	.col_pc_6__762645__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__762645__ .item {padding:10px;}
	.col_m_2__762645__ .item > div {border: 1px solid #dedede;}
}


